Bug 126384 - New version (V4) of ISC cron available (obsoletes vixie-cron)
Summary: New version (V4) of ISC cron available (obsoletes vixie-cron)
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: vixie-cron (Show other bugs)
(Show other bugs)
Version: 2
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Jason Vas Dias
QA Contact: Brock Organ
URL: ftp://ftp.isc.org/isc/cron/
Whiteboard:
Keywords:
Depends On:
Blocks: 170790
TreeView+ depends on / blocked
 
Reported: 2004-06-20 21:41 UTC by Marcin Garski
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-07-29 19:15:03 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Marcin Garski 2004-06-20 21:41:40 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; pl-PL; rv:1.4.1)
Gecko/20031010

Description of problem:
A new version of ISC cron is available.
As i could see vixie-cron has been replaced by ISC, so it should be
included in Fedora Core.

Version-Release number of selected component (if applicable):
vixie-cron-3.0.1-87

How reproducible:
Always

Steps to Reproduce:
1. rpm -qa|grep vixie
    

Additional info:

Comment 1 Jason Vas Dias 2004-07-29 19:15:03 UTC
Latest version available in rawhide is vixie-cron-4.1-5 ;
will be in FC3.



Note You need to log in before you can comment on or make changes to this bug.